Subject: [Pals] No PALS session in Berlin

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 11 Jul 2016 17:59:07 -0400

Note that due to no agenda requests, we’ve canceled the PALS session in
Berlin. Stewart and I will both be in Berlin if you need us for anything,
and if necessary for WG business, we can hold a post-IETF virtual interim
meeting. Stewart is also preparing the usual WG status slides, which we’ll
put online on the meeting materials page prior to the meeting, and we’ll
email a pointer to the slides when they’re up. Let us know if you have any
questions.

Thanks,
Andy and Stewart